<?php

namespace App\Http\Controllers\Orders;


use App\Classes\Modules\ControllersLogic\Orders\ListOrderLogic;

class ListOrderController
{
    public function list(String $category,ListOrderLogic $logic){
        return $logic->execute($category);
    }

}